<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
              android:layout_width="match_parent"
              android:layout_height="match_parent"
              android:orientation="vertical">

    <TextView
        android:id="@+id/jhmctextview"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_gravity="center"
        android:gravity="center"
        android:text="岗位名称"
        android:textSize="28sp"
        />

    <EditText
        android:id="@+id/djqk_edit"
        style="@style/editTextTheme"
        android:layout_width="match_parent"
        android:layout_height="70dp"
        android:layout_margin="5dp"
        android:gravity="top"
        android:hint="点检情况"/>

    <EditText
        android:id="@+id/dxqk_edit"
        style="@style/editTextTheme"
        android:layout_width="match_parent"
        android:layout_height="70dp"
        android:layout_margin="5dp"
        android:gravity="top"
        android:hint="定修情况"/>

    <EditText
        android:id="@+id/qxqk_edit"
        style="@style/editTextTheme"
        android:layout_width="match_parent"
        android:layout_height="70dp"
        android:layout_margin="5dp"
        android:gravity="top"
        android:hint="缺陷情况"/>



    <EditText
        android:id="@+id/fxjy_edit"
        style="@style/editTextTheme"
        android:layout_width="match_parent"
        android:layout_height="70dp"
        android:layout_margin="5dp"
        android:gravity="top"
        android:hint="分析和建议"/>



</LinearLayout>